@charset "UTF-8";
/* CSS Document */

/*----------------------------------------------layout---------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #787878;
	background-image: url(images/bg2.png); 
	background-repeat: repeat-y; 
	background-position: center; 
	background-color: #63B1ED;
}

h1, h2 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #1b3da4;
}

h1 {
	font-size: 2em;
	margin-bottom: 10px;
}

h2 {
	font-size: 1.6em;
	margin-bottom: 10px;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 10px;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #0074D1;
}

a:hover {
	text-decoration: underline;
}

#wrapper {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 900px;
	margin: 0 auto;
}

/* Menu */

#menu {
	width: 900px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	background: url(images/bar2.png) repeat-x left top;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 25px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 50px;
}

#menu a {
	display: block;
	margin-right: 3px;
	padding: 10px 30px 7px 30px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}



#menu .current_page_item a { 
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 20px 25px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: left;
	width: 580px;
	padding: 0;
}

#content-space {
	float: left;
	width: 850px;
	padding: 0;}

#col-1 {
	float: left;
	width: 420px;
	padding: 0;
}

#col-2 {
	float: left;
	width: 420px;
	padding: 0;
}

.post {
	margin-bottom: 25px;
}

.post-bgtop {
}

.post-bgbtm {
}

img.right { border: 1px solid #999;
			float:right;
			margin: 5px 0px 10px 30px;}

img.left { border: 1px solid #999;
			float:left;
			margin: 5px 30px 10px 0px;}

swf.right { border: 1px solid #999;
			float:right;
			margin: 5px 0px 10px 30px;}

.post .meta {
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .entry {
	padding: 20px 20px 20px 20px;
	padding-bottom: 20px;
	text-align: justify;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 240px;
	padding: 0;
	color: #787878;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #C5DB76;
	padding-left: 10px;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 42px;
	padding: 8px 0 0 20px;
	background: url(images/bar4.png) repeat-x left top;
	letter-spacing: -.5px;
	color: #FFFFFF;
	-moz-border-radius: 4px;
-webkit-border-radius: 4px;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	color: #787878;
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #556BD2;
}

#sidebar img.right { border: 1px solid #999;
			float:right;
			}

/* Footer */

#footer {
	width: 900px;
	background: #2a97e6;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #dde4fa;
}

#footer a:hover {
	text-decoration: underline;
	color: #adc0f9;}
